map: Reach
gamemode: Secret
roundEndPlayers: []
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 58144
endTick: 1710790
duration: 01:44:29.9270634
fileCount: 145
size: 25821115
uncompressedSize: 155244826
endTime: 15:50:26.2429737
...
